nav {
    width: 100%;
    min-height: 20px;
    padding: 0;
    background: #121111;
    color: #FFF;
}

.navbar-brand {
	padding: 10px 15px;
}

.logo {
	max-width: 200px;
}

main#sticky-cookies {
    margin-top: 51px;
}

header a {
    color: #FFF;
    font-weight: 400;
    font-size: 1.1em;
}

header a:hover {
    background: transparent;
    color: #EB008B;
}

.nav>li>a:hover,
.nav>li>a:focus {
	background: transparent;
	color: #EB008B;
}

.open>a:focus {
    background: 0 0;
    color: #EB008B;
}

.dropdown-menu {
    margin-top: 8px!important;
}

.dropdown-menu a {
    color: #000;
}

.dropdown-menu a:hover,li a:active,li a:focus {
    color: #EB008B;
    background: 0 0;
    border: 0;
}

.nav .open>a,.nav .open>a:focus,.nav .open>a:hover {
    background: 0 0!important;
    color: #EB008B;
}

.navbar-toggle .icon-bar {
	background-color: white;
}

.dropdown-menu>li>a:hover {
    color: #EB008B;
}

.banner-image {
    width: 100%;
		height: 328px;
    background: url(/uploads/images/travel/header-bg.jpg) center center/cover no-repeat #F7F7F7;
}

.widget {
    background: rgba(0,0,0,.5);
    border-radius: 4px;
    margin-top: 30px;
    padding: 18px 15px 6px;
    color: #FFF;
}

.widget p {
    font-size: 1.2em;
    font-weight: 100;
}

.bottom-widget {
    border-top: 1px solid #969696;
    padding: 14px 0 0;
}

.bottom-widget p {
    margin-top: 4px;
}

.icon-wrapper {
    background: rgba(0,0,0,.5);
    border-radius: 4px;
    color: #FFF;
    margin-top: 12px;
    padding: 5px 6px 0 14px;
}

.inner-icon {
    padding: 2px 6px 0 0;
    font-weight: 100;
}

.inner-icon i {
    font-size: 1.6em;
    color: #EB008B;
    padding: 4px 2px 0 0;
    text-align: center;
    float: left;
    margin: 6px 6px 0 0;
}

.featured-service:nth-child(even) {
    margin-bottom: 22px;
}

.thumbnail-featured img,
.thumbnail-small-featured img {
    width: 100%;
}

.thumbnail-doctor img {
    width: 100%;
    background: #F7F7F7;
    filter: brightness(0.7);
    -webkit-filter: brightness(0.7);
    -moz-filter: brightness(0.7);
    -o-filter: brightness(0.7);
    -ms-filter: brightness(0.7);
}

.service-hero {
    position: absolute;
    top: 90px;
    left: 74px;
    width: 246px;
    height: 295px;
    text-align: center;
}

.service-hero p {
    font-size: 2em;
    text-align: center;
    color: #FFF;
    font-weight: 500;
    line-height: 1.1;
}

.service-hero a {
    margin-top: 12px;
}

.service-hero-small {
    position: absolute;
    top: 56px;
    left: 37px;
    width: 220px;
    height: 295px;
    text-align: center;
}

.service-hero-small p {
    font-size: 2em;
    text-align: center;
    color: #FFF;
    font-weight: 500;
    line-height: 1.1;
}

.service-hero-small a {
    margin-top: 12px;
}

.search-country {
    padding-left: 0!important;
    margin-bottom: 8px!important;
}

.search-country input {
    width: 100%!important;
    height: 40px!important;
    border: 0!important;
}

.btn-pink {
    background: #EB008B;
    color: #FFF;
    font-size: 1.2em!important;
    -moz-box-shadow: inset 0 -9px 0 -6px #BA006E;
    -webkit-box-shadow: inset 0 -9px 0 -6px #BA006E;
    box-shadow: inset 0 -9px 0 -6px #BA006E;
    border: 0;
    padding: 8px 18px;
}

.btn-pink:hover,
.btn-pink:focus {
    -moz-box-shadow: inset 0 -9px 0 -6px #84004E;
    -webkit-box-shadow: inset 0 -9px 0 -6px #84004E;
    box-shadow: inset 0 -9px 0 -6px #84004E;
		background-color: #BA006E;
		color: white;
}

.btn-clinics {
    background: #EB008B;
    color: #FFF;
    width: 100%;
    font-size: 1.2em!important;
    margin-bottom: 6px!important;
    -moz-box-shadow: inset 0 -9px 0 -6px #BA006E;
    -webkit-box-shadow: inset 0 -9px 0 -6px #BA006E;
    box-shadow: inset 0 -9px 0 -6px #BA006E;
    border: 0;
    padding: 8px 0;
}

.btn-clinics:hover,
.btn-clinics:focus {
    -moz-box-shadow: inset 0 -9px 0 -6px #84004E;
    -webkit-box-shadow: inset 0 -9px 0 -6px #84004E;
    box-shadow: inset 0 -9px 0 -6px #84004E;
		background-color: #BA006E;
		color: white;
}

.breadcrumb {
    color: #CCC;
    font-size: .85em;
    margin: 14px 0 10px;
    list-style: none;
}

.breadcrumb li {
    display: inline-block;
    text-shadow: none;
}

.breadcrumb li div,.breadcrumb li span {
    display: inline-block;
}

.onlinedoctor-services {
    background: #F0F0F0;
    min-height: 40px;
    width: 100%;
    margin-bottom: 22px;
    padding: 12px 0 24px;
}

.onlinedoctor-services h5 a,
.onlinedoctor-services h5 a:hover,
.onlinedoctor-services h5 a:focus,
.travel-heading a,
.travel-heading a:hover,
.travel-heading a:focus {
	color: #545454;
	text-decoration: none;
}

.onlinedoctor-services h5 {
    border-bottom: 2px solid #696969;
    padding: 0 0 6px;
}

.onlinedoctor-listall {
    background: rgba(0,0,0,.3);
    display: block;
    min-height: 50px;
    font-size: 2.5em;
    text-align: center;
    padding: 48px 0 42px;
    color: #EB008B;
}

.onlinedoctor-listall:hover {
    text-decoration: none;
    color: #000;
}

.travel-heading h5 {
    border-bottom: 2px solid #696969;
    padding: 0 0 6px;
}

.vaccination-header {
    padding: 15px 0 30px;
    text-align: center;
    background: url(/uploads/images/travel/cholera-bg.jpg) center center/cover no-repeat fixed #F7F7F7;
    color: #FFF;
}

.vaccination-information-header {
	width: 100%;
	height: 20px;
	padding: 16px 0 216px;
	text-align: center;
	margin-bottom: -80px;
	background: url(/uploads/images/travel/information-bg.jpg) center center/cover no-repeat;
	color: #FFF;
}

.header-information h1{
  margin-top: 66px;
}

.contact-relative{
	width: 24%;
	position: relative;
	clear: both;
	float: right;
	bottom: 146px;
	right: 15px;
}

.contact-wrapper{
	background: rgba(0, 0, 0, 0.5);
	border-radius: 5px;
	padding: 10px 10px 2px 10px;
}

.nurse-container,.travel-container {
    background: #F7F7F7;
    border-bottom: 1px solid #DDD;
    margin: 0 0 40px;
    padding: 10px 8px;
}

.travel-container-generic{
    background: #F7F7F7;
    margin: 0 0 40px;
    padding: 10px 12px;
	  border-left: 4px solid #DDD;
}

.line-after{
	height: 5px;
	max-width: 18%;
	background: #3D3D3D;
	margin: 8px 0 14px;
}

.vaccination-container {
    background: #F7F7F7;
    border-bottom: 1px solid #DDD;
    margin: 0 0 20px;
    padding: 8px;
}

.vaccination-container h1 {
    text-align: center;
    border-bottom: 1px solid #DDD;
    padding: 6px 0;
}

.why-wrapper {
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    margin: 12px 0 22px;
}

.why-wrapper h1 {
    border: 0;
    margin: 0;
}

.why-wrapper li {
    text-align: left;
    list-style: none;
}

.why-wrapper li i {
    margin-left: -7px;
    margin-right: 5px;
    font-size: 1.2em;
    color: #EB008E;
}

.table-times {
    background: #FFF;
    margin-top: 8px;
    margin-bottom: 15px;
}

.table {
    margin-bottom: 0!important;
}

.address-container {
    background: #FFF;
    border: 1px solid #DDD;
    padding: 4px 6px;
}

.address-container iframe {
    border: 0;
    width: 100%;
}

.clinic-content {
    border: 1px solid #DDD;
    padding: 8px 8px 0;
    margin-bottom: 10px;
}

.magazine-contentimage {
    border: 1px solid #DDD;
    padding: 8px 8px 10px;
    margin-bottom: 30px;
}

.magazine-contentimage img {
    width: 100%;
}

.magazine-contentimage h4 {
    border-bottom: 1px solid #CCC;
    padding: 0 0 6px;
}

.magazine-bullet {
    border-top: 5px solid #000;
    border-bottom: 5px solid #000;
    padding: 10px 0 16px;
    margin-bottom: 12px;
}

.magazine-bullet h1 {
    margin: 0;
    color: #EB008B;
}

.magazine-contentplain {
    color: #515151;
}

.vaccination-content {
    background: #FFF;
    padding: 1px 8px;
}

.content-container {
    background: #F7F7F7;
    border-bottom: 1px solid #DDD;
    margin: 0 0 40px;
    padding: 0 8px 10px;
}

.wikipedia-box {
    background: #E7E7E7;
    border: 1px solid #CCC;
}

.wikipedia-box h5 {
    text-align: center;
}

.wikipedia-box ul {
    padding: 0;
    list-style: none;
}

.wikipedia-box ul li a {
    color: #EB008B;
    font-size: 1.1em;
}

.content-input {
    padding: 0 10px 12px 0;
    min-height: 20px;
    margin-top: 20px;
    border-bottom: 1px solid #E3E3E3;
}

.wrapper-content-info {
    background: #FFF;
    padding: 8px;
    border-bottom: 1px solid #CCC;
    margin-bottom: 14px;
}

.wrapper-content-info img {
    width: 100%;
}

.wrapper-content-info h4 {
    border-bottom: 2px solid #CCC;
    padding: 0 0 5px;
}

.mapCanvas {
    position: relative;
    width: 100%!important;
}

.mapCanvas iframe {
    border: 0;
    width: 100%;
}

.travel-info-widget {
    background: #F7F7F7;
    border-bottom: 1px solid #DDD;
    margin: 10px 0 238px;
}

.travel-info-widget-inner {
    padding: 10px 8px;
    min-height: 160px;
}

.travel-info-widget-inner a {
    font-size: 1.2em;
}

.header-during {
    height: 200px;
    width: 100%;
    background: url(/uploads/images/travel/info-during-journey.jpg) center center/cover no-repeat #F7F7F7;
    color: #FFF;
    border-bottom: 1px solid #000;
    font-size: 2.2em;
    text-align: center;
    padding: 52px 56px;
}

.header-advice {
    height: 200px;
    width: 100%;
    background: url(/uploads/images/travel/info-general-travel.jpg) center center/cover no-repeat #F7F7F7;
    color: #FFF;
    border-bottom: 1px solid #000;
    font-size: 2.2em;
    text-align: center;
    padding: 50px 22px;
}

.header-bites {
    height: 200px;
    width: 100%;
    background: url(/uploads/images/travel/info-avoid-bites.jpg) center center/cover no-repeat #F7F7F7;
    color: #FFF;
    border-bottom: 1px solid #000;
    font-size: 2.2em;
    text-align: center;
    padding: 50px 14px;
}

.header-travellers {
    height: 200px;
    width: 100%;
    background: url(/uploads/images/travel/info-children-pregnant.jpg) center center/cover no-repeat #F7F7F7;
    color: #FFF;
    border-bottom: 1px solid #000;
    font-size: 2.2em;
    text-align: center;
    padding: 50px 14px;
}

.country-container {
    background: #F7F7F7;
    border-bottom: 1px solid #DDD;
    margin: 0 0 40px;
    padding: 14px 0;
}

.country-container iframe {
    width: 100%;
    border: 0;
    height: 390px;
}

.country-quote {
    background: #FFF;
    padding: 1px 16px;
}

.countryguide-container {
    background: #F7F7F7;
    border-bottom: 1px solid #DDD;
    margin: 0 0 40px;
    padding: 10px 0 4px;
}

.right {
    padding: 4px 2px 8px 16px;
}

.countryguide-container h3 {
    padding: 10px 2px 6px 0;
    margin: 0;
}

.countryguide-container input {
    width: 98%;
    padding: 8px;
    margin-top: 6px;
    border-radius: 5px;
    border: 1px solid #CCC;
}

.countryguide-container ul {
    padding: 0;
}

.countryguide-container ul li {
    list-style: none;
}

.countryguide-container ul li:hover {
    background: #ccc;
}

.countryguide-container ul li a {
    font-size: 1.2em;
    padding: 2px 14px;
}

.countryguide-container ul li a:hover {
    text-decoration: none;
}

.content-input-country {
    padding: 0 10px 12px 0;
    min-height: 20px;
    margin-top: 20px;
}

.content-input-country a {
    font-size: 1.2em;
}

footer {
    width: 100%;
    min-height: 20px;
    padding: 50px 0;
    background: url(https://onlinedoctor.superdrug.com/a/dca94d4/i/bg.jpg) repeat-y #121111;
    color: #FFF;
    height: auto;
    margin-bottom: -260px;
}

footer ul {
    padding: 0;
}

footer li {
    list-style: none;
}

footer a {
    color: #fff;
}

footer a:hover {
    color: #fff;
    text-decoration: underline;
}

footer a:visited {
    color: #fff;
    text-decoration: none;
}

.title {
    font-size: 1.1em;
    text-decoration: underline;
    font-weight: 700;
}

.title-open {
    font-size: 1.1em;
    font-weight: 700;
    margin-bottom: 12px;
}

@media only screen and (min-device-width :320px) and (max-device-width :480px) {
    .search-country {
        padding-right: 0!important;
    }

    .featured-service {
        margin-bottom: 22px;
        display: block;
    }

    .service-hero,.service-hero-small {
        position: absolute;
        top: 56px;
        left: 46px;
        width: 220px;
        height: 295px;
        text-align: center;
    }

    .thumbnail-small-featured {
        background: red;
        display: block;
    }

    a.mobile-featured {
        height: 60px;
        width: 100%;
        background: #EB008B;
        color: #fff;
        border-radius: 5px;
        margin-bottom: 8px;
        display: block;
    }

    a.mobile-featured span {
        text-align: center;
        font-size: 1.4em;
        padding-top: 16px;
    }

    .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    .dropdown-menu>li>a {
        color: #FFF;
    }

    .travel-info-widget {
        background: #F7F7F7;
        border-bottom: 1px solid #DDD;
        margin: 10px 0;
    }
}
@media only screen and (device-width :768px){
		.banner-image {
			width: 100%;
			height: 300px;
			background: url(/uploads/images/travel/header-bg.jpg) center center/cover no-repeat #F7F7F7;
		}
	
		.search-country{
		  padding-right: 0 !important;
		}
	
    .service-hero-small {
        position: absolute;
        top: 38px;
        left: 14px;
        width: 220px;
        height: 295px;
        text-align: center;
    }

    .service-hero {
        position: absolute;
        top: 44px;
        left: 2px;
        width: 246px;
        height: 295px;
        text-align: center;
    }

    a.mobile-featured {
        height: 60px;
        width: 100%;
        background: #EB008B;
        color: #fff;
        border-radius: 5px;
        margin-bottom: 8px;
        display: block;
    }

    a.mobile-featured span {
        text-align: center;
        font-size: 1.4em;
        padding-top: 16px;
    }
	
	  .featured-service:nth-child(even) {
			margin-bottom: 10px;
		}
	
		.featured-service:nth-child(odd) {
			margin-bottom: 10px;
		}
	
		.btn-pink {
				background: #EB008B;
				color: #FFF;
				font-size: 1.2em!important;
				-moz-box-shadow: inset 0 -9px 0 -6px #BA006E;
				-webkit-box-shadow: inset 0 -9px 0 -6px #BA006E;
				box-shadow: inset 0 -9px 0 -6px #BA006E;
				border: 0;
				padding: 8px 8px;
		}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
		.banner-image {
			width: 100%;
			height: 375px;
			background: url(/uploads/images/travel/header-bg.jpg) center center/cover no-repeat #F7F7F7;
		}
	
		.search-country{
		  padding-right: 15px !important;
		}
	
    .service-hero-small {
        position: absolute;
        top: 36px;
        left: 10px;
        width: 220px;
        height: 295px;
        text-align: center;
    }

    .service-hero {
        position: absolute;
        top: 70px;
        left: 42px;
        width: 246px;
        height: 295px;
        text-align: center;
    }

	  .onlinedoctor-services {
				background: #F0F0F0;
				min-height: 40px;
				width: 100%;
				margin-bottom: 110px;
				clear: both;
				padding: 12px 0 24px;
		}

    a.mobile-featured {
        height: 60px;
        width: 100%;
        background: #EB008B;
        color: #fff;
        border-radius: 5px;
        margin-bottom: 8px;
        display: block;
    }

    a.mobile-featured span {
        text-align: center;
        font-size: 1.4em;
        padding-top: 16px;
    }
	
		.btn-pink {
				background: #EB008B;
				color: #FFF;
				font-size: 1.2em! important;
				-moz-box-shadow: inset 0 -9px 0 -6px #BA006E;
				-webkit-box-shadow: inset 0 -9px 0 -6px #BA006E;
				box-shadow: inset 0 -9px 0 -6px #BA006E;
				border: 0;
				padding: 8px 8px;
		}
	
	  .featured-service:nth-child(even) {
			margin-bottom: 22px;
		}
}

.table-information>tbody>tr:nth-child(odd) {
  background-color: #EDEDED;
}

/* Cookies styling for travel */
#cookie-bar{
	background: rgba(0, 0, 0, 0.8);
	color: #FFF;
	font-size: 12px;
	text-align: center;
	padding: 12px 0 25px 0;
	height: 33px;
	z-index: 1099;
}

#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px;}
#cookie-bar .cb-enable {
	background: url("/uploads/images/close-btn.jpg") rgba(0, 0, 0, 0);
	height: 20px;
	width: 20px;
	margin-left: 28px;
	text-indent: -9999px;
}

#cookie-bar .cb-enable:hover {
		opacity: .5;
}

#cookie-bar a:hover{text-decoration: underline;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}

.stick-cookies{
	position: relative !important;
	padding: 5px 0 0 0 !important;
	margin-top: 10px;
  height: 24px !important;
}







.thumbnail-featured-new {
	background-position: 0 0;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	color: white;
	display: table;
	margin-bottom: 30px;
	text-align: center;
	width: 100%;
}

.thumbnail-featured-new.small {
	min-height: 230px;
}

.thumbnail-featured-new:hover,
.thumbnail-featured-new:focus {
	color: white;
	text-decoration: none;
}

.service-hero-small-new {
	display: table-cell;
	vertical-align: middle;
}

.service-hero-small-new p {
	font-size: 2em;
	text-align: center;
	font-weight: 500;
	line-height: 1.1;
}

@media only screen and (max-width: 768px) {
	.navbar-nav .open .dropdown-menu>li>a {
		color: white;
	}
	
	.navbar-nav .open .dropdown-menu>li>a:hover,
	.navbar-nav .open .dropdown-menu>li>a:focus {
		background: transparent;
		color: #EB008B;
	}
	
	.mobile-featured-new {
		background-image: none !important;
		color: #337ab7;
		display: block;
		font-size: 14px;
		margin-bottom: 0;
		min-height: auto !important;
		text-align: left;
	}
	
	.mobile-featured-new:hover,
	.mobile-featured-new:focus {
		color: #23527c;
		text-decoration: underline;
	}
}

@media only screen and (max-width: 992px) {
	.search-country {
		padding-right: 0 !important;
	}
}

@media only screen and (min-width: 768px) {	
	main#sticky-cookies {
		margin-top: 76px;
	}
	
	nav {
		padding-bottom: 26px;
	}
	
	header ul.nav {
			position: relative;
			top: 15px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
	.logo {
		margin-top: 15px;
		max-width: 150px;
	}
	
	.navbar-nav>li>a {
		font-size: 12px;
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.navbar-nav .caret {
		margin-left: 0;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.logo {
		max-width: 250px;
	}
	
	.navbar-nav>li>a {
		font-size: 13px;
		padding-left: 10px;
		padding-right: 10px;
	}
}


@media only screen and (min-width: 1200px) {
	.logo {
		max-width: 300px;
	}
}